Bug 2001980 - Removed egressIP still shows as EXTERNAL_IP in the NorthBound DB.
Summary: Removed egressIP still shows as EXTERNAL_IP in the NorthBound DB.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.z
Assignee: Alexander Constantinescu
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1997574
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-07 15:15 UTC by Alexander Constantinescu
Modified: 2021-09-22 20:06 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1997574
Environment:
Last Closed: 2021-09-22 20:06:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 723 0 None None None 2021-09-12 22:15:59 UTC
Red Hat Product Errata RHBA-2021:3517 0 None None None 2021-09-22 20:06:49 UTC

Comment 7 errata-xmlrpc 2021-09-22 20:06:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.45 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3517


Note You need to log in before you can comment on or make changes to this bug.